<!DOCTYPE html>
<html class="no-js" lang="pt-BR" xmlns:og="http://ogp.me/ns#">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="<?php bloginfo('description'); ?>">
	<meta name="author" content="Royal Digital">

	<?php if (is_single()) { ?>
		<meta property="og:type" content="article">
		<meta property="og:title" content="<?php single_post_title(''); ?> - Royal Digital">
		<meta property="og:description" content="<?php
													while (have_posts()) : the_post();
														$excerpt_truncated = get_the_excerpt();
														$out_excerpt = strip_tags(str_replace(array("\r\n", "\r", "\n"), "", $excerpt_truncated));
														echo apply_filters('the_excerpt_rss', $out_excerpt);
													endwhile; ?>">
		<meta property="og:url" content="<?php the_permalink(); ?>">
		<meta property="og:image" content="<?php if (has_post_thumbnail()) {
												$thumbnail = wp_get_attachment_image_src(get_post_thumbnail_id($post->ID), 'full');
												echo $thumbnail[0];
											} else {
												$img = catch_that_image();
												if ($img == '') {
													echo bloginfo('template_directory') . '/img/content/facebook-share.jpg';
												} else {
													echo $img;
												}
											} ?>">
	<?php } else { ?>
		<meta property="og:type" content="website">
		<meta property="og:title" content="<?php if (function_exists('is_tag') && is_tag()) {
												single_tag_title('Arquivo para a tag ');
												echo ' - ';
											} elseif (is_archive()) {
												echo ' Arquivo para ';
												wp_title('');
												echo ' - ';
											} elseif (is_search()) {
												echo 'Busca por ' . wp_specialchars($s) . ' - ';
											} elseif (!(is_404()) && (is_single()) || (is_page())) {
												wp_title('');
												echo ' - ';
											} elseif (is_404()) {
												echo 'Página não encontrada - ';
											}
											if (is_home()) {
												bloginfo('name');
											} else {
												bloginfo('name');
											} ?>">
		<meta property="og:url" content="<?php echo 'http://' . $_SERVER["HTTP_HOST"] . $_SERVER["REQUEST_URI"] ?>">
		<meta property="og:description" content="<?php bloginfo('description'); ?>">
		<meta property="og:image" content="<?php echo get_template_directory_uri(); ?>/img/content/share.jpg">
	<?php } ?>

	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/styles/main.css">

	<link rel="apple-touch-icon" sizes="180x180" href="<?php echo get_template_directory_uri(); ?>/img/favicons/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="<?php echo get_template_directory_uri(); ?>/img/favicons/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="<?php echo get_template_directory_uri(); ?>/img/favicons/favicon-16x16.png">
	<link rel="manifest" href="<?php echo get_template_directory_uri(); ?>/img/favicons/site.webmanifest">
	<link rel="mask-icon" href="<?php echo get_template_directory_uri(); ?>/img/favicons/safari-pinned-tab.svg" color="#000000">
	<meta name="msapplication-TileColor" content="#000000">
	<meta name="theme-color" content="#ffffff">

	<!-- PRODUCTION ENVIRONMENT LOADING SCRIPT -->
	<script src="//assets.adobedtm.com/launch-EN57015e7e744b45cfbcd950ee03ce13fa.min.js"></script>

	<script src="<?php echo get_template_directory_uri(); ?>/scripts/modernizr.js"></script>

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<header class="c-main-header container">
		<div class="c-main-header__tools">
			<button class="c-btn-menu mr-1 js-menu-toggle" aria-label="Menu"></button>
			<a class="c-btn-home" href="<?php echo esc_url( home_url( '/' ) ); ?>">
				<svg class="c-logo-short" width="26px" height="50px" data-name="Camada 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26.28 29"><defs><style>.cls-1{fill:#fff;}</style></defs><title>brands</title><path class="cls-1" d="M13.14,0L17.7,4,16.09,5.93V6.1L20.2,7.84l2.86-1.92L21.27,4V3.83c1.79-1.22,3.22-2.44,5-3.48L25.39,8.71H0.89L0,0.35c1.79,1,3.22,2.26,5,3.49V4L3.22,5.93,6.08,7.84,10.19,6.1V5.93L8.58,4l4.56-4h0ZM25.28,10.85L25.1,13.7H16v9.79h4.46a1.77,1.77,0,0,0,1.78-1.78,3.33,3.33,0,0,0-2-2.14c0.18,0,3.21-2.14,4.64-3.2,0,0.53-1.07,8.54-1.07,8.72L13.32,29H13.15L2.62,25.08c0-.18-1.07-8.19-1.07-8.72C3,17.25,6,19.57,6.19,19.57a3.33,3.33,0,0,0-2,2.14C4,22.42,5.12,23.48,6,23.48h4.46V13.7H1.37L1.19,10.85H25.28Z"/></svg>
			</a>
		</div>
	</header>
	<nav class="c-main-menu js-menu-box">
		<div class="container">
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="c-main-menu__title d-none d-md-inline-flex">Home <span class="c-main-menu__title-line"></span></a>
			<div class="row justify-content-between">
				<div class="col-md-5 col-lg-5">
					<div class="c-main-menu__item">
						<p class="c-main-menu__category">Cruise Lines</p>
						<?php
							$menus = wp_get_nav_menu_items('brands');
							foreach ($menus as $menu) {
								?>
									<a href="<?php echo $menu->url; ?>" class="c-main-menu__link"><?php echo $menu->title; ?></a>
								<?php
							}
							?>
					</div>
				</div>
				<div class="col-md-3 col-lg-3 mt-3 mt-md-0">
					<div class="c-main-menu__item">
						<p class="c-main-menu__category">News</p>
						<?php
							$menus = wp_get_nav_menu_items('news');
							foreach ($menus as $menu) {
								?>
									<a href="<?php echo $menu->url; ?>" class="c-main-menu__link"><?php echo $menu->title; ?></a>
								<?php
							}
							?>
					</div>
				</div>
				<div class="col-md-4 col-lg-3 mt-3 mt-md-0">
					<div class="c-main-menu__item">
						<p class="c-main-menu__category">Engage</p>
						<?php
							$menus = wp_get_nav_menu_items('engage');
							foreach ($menus as $menu) {
								?>
									<a href="<?php echo $menu->url; ?>" class="c-main-menu__link"><?php echo $menu->title; ?></a>
								<?php
							}
							?>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<div class="l-main">
